.mfp-content #popup_subscribe{
  text-align: center;
  margin: 40px auto;
  position: relative;
  background-repeat:no-repeat;
  background-size:contain;
  background-position:center;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.mfp-content #popup_subscribe .popup-newsletter-content{
  position: relative;
  top: 50px;
    margin-left: 20%;
}

.mfp-content #popup_subscribe h2{
    color: #0037AB;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 2.2em;
}

.mfp-content #popup_subscribe p{
    text-transform: uppercase;
    font-size: 2.2em;
    font-weight: bold;
    margin-bottom: 30px;
}

.mfp-content #popup_subscribe .input-text{
    width: 80%;
    height: 40px;
    line-height: 1;
    font-size: 18px;
    margin-bottom: 10px;
}

.mfp-content #popup_subscribe .button{
    font-size: 13px;
    display: inline-block;
    padding: 8px 20px;
    background: #45983d;
    color: #fff !important;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#88bd82), to(#358f2a));
    background: -webkit-linear-gradient(top, #88bd82, #358f2a);
    background: -moz-linear-gradient(top, #88bd82, #358f2a);
    background: -ms-linear-gradient(top, #88bd82, #358f2a);
    background: -o-linear-gradient(top, #88bd82, #358f2a);
    margin: 20px 0 10px;
    border: 0px;
    margin-left: 0px !important;
    cursor: pointer;
}

.mfp-content #popup_subscribe #popup-newsletter-close{
    color: #000;
    text-decoration: underline;
    font-size: 14px;
    margin-top: 40px;
    display: inline-block;
}

.mfp-content #popup_subscribe .mfp-close{
    display: none;
}

@media only screen and (max-width: 767px){
    .mfp-content #popup_subscribe .popup-newsletter-content{
        top: 108px;
    }
    .mfp-content #popup_subscribe h2,
    .mfp-content #popup_subscribe p{
        font-size: 14px;
    }

    .mfp-content #popup_subscribe h2{
        margin-bottom: 0px;
    }
    .mfp-content #popup_subscribe p{
        margin-bottom: 5px;
    }

    .mfp-content #popup_subscribe .input-text{
        width: 80%;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        margin-bottom: 5px;
    }
    .mfp-content #popup_subscribe #popup-newsletter-close{
        margin-top: 0px;
    }
    .mfp-content #popup_subscribe .button{
        margin-top: 10px;
    }
}